--- !!perl/hash:LCFG::Build::PkgSpec 
abstract: An Example LCFG component in Perl
author: 
  - Paul Anderson <dcspaul@inf.ed.ac.uk>
base: lcfg
build: 
  gencmake: 1
date: 08/19/08 15:13:32
group: LCFG
license: GPLv2
name: perlex
platforms: 
  - Solaris9
  - Fedora3
  - Fedora5
  - Fedora6
release: 1
schema: 1
translate: 
  - "*.cin"
vcs: 
  logname: ChangeLog
  type: CVS
vendor: University of Edinburgh
version: 1.2.10
